<?php session_start(); ?>

<?php include('php/conexion.php'); ?>

<?php include('template/header.php'); ?>

<?php CheckBD($db) ?>

Programa Principal 
<hr>

<?php 
if (isset($_SESSION['emailUser'])) {
    echo $_SESSION['emailUser'];
} else {
    header("location: login.php");
}
?>

<form action="php/salirSesion.php" method="POST"> 
    <button type="submit">Salir</button>

</form>


<?php include('template/footer.php'); ?>